### Method

# Pango FontDescription get_stretch

#### Declaration [src]

    PangoStretch
    pango_font_description_get_stretch (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the stretch field of a font description.

See `pango_font_description_set_stretch()`.

#### Return value

Type: `PangoStretch`

The stretch field for the font description. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.